<%@ Page debug="True" %>

<%@ Import Namespace="People" %>

<script language="JScript" runat="server">

  function Page_Load(sender:Object, e:EventArgs)
  {
    var p : Programmer = new Programmer("Alex", "Homer", 8);

    Prog.Text = p.FirstName + " " + p.LastName + " " + p.AvgHoursSleepPerNight;
  }

</script>

<form runat="server">

  <asp:Label id="Prog" runat="server"/>

</form>